prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libopenvswitch
Description: Open vSwitch library
Version: 2.17.2
Libs: -L${libdir} -lopenvswitch
Libs.private: -latomic -lpthread -lrt -lm  -lunbound
Cflags: -I${includedir}/openvswitch
